_id: 3h6xbwxd3gvuvp77
_key: '!items!3h6xbwxd3gvuvp77'
img: systems/pf1/icons/misc/magic-swirl.png
name: Magical Beast Shape
system:
  actions:
    - _id: 0sq66fjbxtqpmhb2
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 min./level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as <i>beast shape IV</i> except you can assume the
      form of only a magical beast of a size between Diminutive and Huge. If the
      form you assume has any of the following abilities, you gain those
      abilities: burrow speed 60 feet, climb speed 90 feet, fly speed 120 feet
      (good maneuverability), swim speed 120 feet, blindsense 60 feet,
      blindsight 30 feet, darkvision 90 feet, low-light vision, scent, see in
      darkness, tremorsense 60 feet, blood drain, blood frenzy, breath weapon
      (if damage, up to 12d6 points), constrict, fast healing 5, ferocity, grab,
      hold breath, jet, no breath, poison, pounce, powerful charge, pull, rake,
      rend, roar, spikes, trample, trip, and web. If the creature has immunity
      to poison, you gain a +8 resistance bonus on saves against poison. If the
      creature has immunity or resistance to any energy types, you gain
      resistance 20 to those energy types. If the creature has vulnerability to
      an energy type, you gain that vulnerability.</p><p><b>Diminutive Magical
      Beast</b>: If you assume this form, you gain a +10 size bonus to your
      Dexterity score and take a -4 penalty to your Strength
      score.</p><p><b>Huge Magical Beast</b>: If you assume this form, you gain
      a +8 size bonus to your Strength score, take a -4 penalty on your
      Dexterity score, a +2 size bonus to your Constitution score, and gain a +7
      natural armor bonus.</p>
  learnedAt:
    class:
      arcanist: 7
      sorcerer: 7
      wizard: 7
  level: 7
  materials:
    value: a piece of the creature whose form you plan to assume
  school: trs
  sr: false
  subschool: polymorph
type: spell

